--LuP: vymaz zaznamu "Katalogu objektu manipulacnich jednotek" ze tridy "Obecny katalog produktu" (nespoustet)
<g>
delete A from a5944000u10 as A
join a30640952u10 as B on (B.ic = A.ic and B.u = A.u)
</g>

-- KASA: doplneni vernostnich programu  (nespoustet)
<g>
update a441076u10152 set useric = 1105, useru = 0, ts0 = getdate(), a512210u10152 = 0, a512217u10152 = -100
where a512210u10152 is null and a512217u10152 is null
</g>